Subject: bug#62265: Underline does not work in Terminal Emacs

From: Mohsin Kaleem <[email-masked]>
Date: Sat, 18 Mar 2023 17:51:36 +0000

S.N. Sorry, smxx is the code for strike-through. The error description
should be strikethrough doesn't work in terminal emacs. Not underline.

-- 
Mohsin Kaleem